<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Vortex</TITLE>
<META NAME="description" CONTENT="Vortex">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node87.html">
<LINK REL="previous" HREF="node85.html">
<LINK REL="up" HREF="node66.html">
<LINK REL="next" HREF="node87.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html2002"
  HREF="node87.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html1998"
  HREF="node66.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html1992"
  HREF="node85.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html2000"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html2003"
  HREF="node87.html">M&#246;hring</A>
<B> Up:</B> <A NAME="tex2html1999"
  HREF="node66.html">Fluid Section Types: Gases</A>
<B> Previous:</B> <A NAME="tex2html1993"
  HREF="node85.html">Cross, Split</A>
 &nbsp; <B>  <A NAME="tex2html2001"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H3><A NAME="SECTION000742000000000000000">
Vortex</A>
</H3>

<P>
Properties: adiabatic, isentropic, asymmetric

<P>
A vortex arises, when a gas flows along a rotating device. If the inertia of
the gas is small and the device rotates at a high speed, the device will
transfer part of its rotational energy to the gas. This is called a forced
vortex. It is characterized by an increasing circumferential velocity for
increasing values of the radius, Figure <A HREF="#vortex1">96</A>.

<P>

<DIV ALIGN="CENTER"><A NAME="vortex1"></A><A NAME="10279"></A>
<TABLE>
<CAPTION ALIGN="BOTTOM"><STRONG>Figure 96:</STRONG>
Forced vortex versus free vortex</CAPTION>
<TR><TD><IMG
 WIDTH="543" HEIGHT="213" BORDER="0"
 SRC="img457.png"
 ALT="\begin{figure}\epsfig{file=definition_vortex.eps,width=12cm}\end{figure}"></TD></TR>
</TABLE>
</DIV>

<P>
Another case is represented by a gas exhibiting substantial swirl at a given
radius and losing this swirl while flowing away from the axis. This is called
a free vortex and is characterized by a hyperbolic decrease of the circumferential
velocity, Figure <A HREF="#vortex1">96</A>. The initial swirl usually comes from a
preceding rotational device.

<P>

<DIV ALIGN="CENTER"><A NAME="vortex2"></A><A NAME="10280"></A>
<TABLE>
<CAPTION ALIGN="BOTTOM"><STRONG>Figure 97:</STRONG>
Geometry of a forced vortex</CAPTION>
<TR><TD><IMG
 WIDTH="446" HEIGHT="329" BORDER="0"
 SRC="img458.png"
 ALT="\begin{figure}\epsfig{file=forced_vortex.eps,width=10cm}\end{figure}"></TD></TR>
</TABLE>
</DIV>

<P>
The equations for the forced and free vortex are derived from:

<P>

<UL>
<LI>The radial equilibrium of an infinitesimal volumetric element of size <!-- MATH
 $r
d \varphi \times dr$
 -->
<IMG
 WIDTH="66" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img459.png"
 ALT="$ r
d \varphi \times dr$"> subject to a pressure on all sides of the form <IMG
 WIDTH="32" HEIGHT="32" ALIGN="MIDDLE" BORDER="0"
 SRC="img460.png"
 ALT="$ p(r)$">
  and centrifugal loading for which <!-- MATH
 $\omega=C_t/r$
 -->
<IMG
 WIDTH="69" HEIGHT="32" ALIGN="MIDDLE" BORDER="0"
 SRC="img461.png"
 ALT="$ \omega=C_t/r$">, where <IMG
 WIDTH="21" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img462.png"
 ALT="$ C_t$"> is the local
  circumferential velocity. This leads to the equation

<P>
<P></P>
<DIV ALIGN="CENTER"><A NAME="diffeq"></A><!-- MATH
 \begin{equation}
\frac{1}{\rho} \frac{\partial p}{\partial r} = \frac{C_t^2}{r}.
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="87" HEIGHT="57" ALIGN="MIDDLE" BORDER="0"
 SRC="img463.png"
 ALT="$\displaystyle \frac{1}{\rho} \frac{\partial p}{\partial r} = \frac{C_t^2}{r}.$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(69)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
<!-- MATH
 $v_r \ll C_t$
 -->
<IMG
 WIDTH="61" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img464.png"
 ALT="$ v_r \ll C_t$"> is assumed, i.e. the radial velocity is negligible
w.r.t. the tangential velocity.

<P>
</LI>
<LI>the assumption that the flow is isentropic, i.e. 

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
\frac{p}{\rho ^{\kappa}} = \text{constant},
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="42" HEIGHT="43" ALIGN="MIDDLE" BORDER="0"
 SRC="img465.png"
 ALT="$\displaystyle \frac{p}{\rho ^{\kappa}} =$">&nbsp; &nbsp;constant<IMG
 WIDTH="9" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img466.png"
 ALT="$\displaystyle ,$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(70)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
e.g. equal to the value at the inner or outer position.
</LI>
<LI>the assumption that the flow is adiabatic (<IMG
 WIDTH="19" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img298.png"
 ALT="$ T_t$"> is constant).
</LI>
<LI>the assumption that the upstream and downstream nodes correspond to big
  reservoirs, consequently the total and static pressure as well as the total and static
  temperature coincide.
</LI>
</UL>

<P>
Integrating the differential equation (<A HREF="#diffeq">69</A>) from <IMG
 WIDTH="17" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img467.png"
 ALT="$ r_i$"> to <IMG
 WIDTH="19" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img468.png"
 ALT="$ r_o$"> (after substitution of the
isentropic assumption and separation of the variables
<IMG
 WIDTH="12" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img268.png"
 ALT="$ p$"> and <IMG
 WIDTH="12" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img219.png"
 ALT="$ r$">; the index ``i'' stands for inner (smallest radius), ``o'' stands for
outer (largest radius)) leads to

<P>
<P></P>
<DIV ALIGN="CENTER"><A NAME="globvortexeq"></A><!-- MATH
 \begin{equation}
\frac{p_{t_o}}{p_{t_i}}= \left[ 1 + \frac{1}{c_p T_{t_i}} \int_{r_i}^{r_o}
  \frac{C_t^2}{r} dr \right]^{\frac{\kappa}{\kappa-1}}.
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="238" HEIGHT="63" ALIGN="MIDDLE" BORDER="0"
 SRC="img469.png"
 ALT="$\displaystyle \frac{p_{t_o}}{p_{t_i}}= \left[ 1 + \frac{1}{c_p T_{t_i}} \int_{r_i}^{r_o} \frac{C_t^2}{r} dr \right]^{\frac{\kappa}{\kappa-1}}.$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(71)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
The forced vortex, Figure <A HREF="#vortex2">97</A>, is geometrically characterized by its
upstream and downstream radius. The direction of the flow can be centripetal
or centrifugal, the element formulation works for both. The core swirl ratio <IMG
 WIDTH="25" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img470.png"
 ALT="$ K_r$">, which takes values
between 0 and 1, denotes the degree the gas rotates with the rotational
device. If <IMG
 WIDTH="54" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img471.png"
 ALT="$ K_r=0$"> there is no transfer of rotational energy, if <IMG
 WIDTH="54" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img472.png"
 ALT="$ K_r=1$"> the
gas rotates with the device. The theoretical pressure ratio across a forced
vertex satisfies (substitute <!-- MATH
 $C_t=K_r C_{t_i} r/r_i$
 -->
<IMG
 WIDTH="113" HEIGHT="32" ALIGN="MIDDLE" BORDER="0"
 SRC="img473.png"
 ALT="$ C_t=K_r C_{t_i} r/r_i$"> in Equation (<A HREF="#globvortexeq">71</A>))

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
\left ( \frac{p_{t_o}}{p_{t_i}} \right ) _{theoretical}= \left[ 1 + \frac{(K_r
    C_{t_i})^2}{2 c_p T_{t_i}} \left( \left ( \frac{r_o}{r_i} \right ) ^2 -1 \right)
    \right ] ^ {\frac{\kappa}{\kappa-1}},
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="385" HEIGHT="73" ALIGN="MIDDLE" BORDER="0"
 SRC="img474.png"
 ALT="$\displaystyle \left ( \frac{p_{t_o}}{p_{t_i}} \right ) _{theoretical}= \left[ 1...
... ( \frac{r_o}{r_i} \right ) ^2 -1 \right) \right ] ^ {\frac{\kappa}{\kappa-1}},$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(72)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
where <IMG
 WIDTH="18" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img341.png"
 ALT="$ p_t$"> is the total pressure, <IMG
 WIDTH="19" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img298.png"
 ALT="$ T_t$"> the total temperature and
<IMG
 WIDTH="27" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img475.png"
 ALT="$ C_{t_i}$"> the circumferential velocity of the rotating device. It can be derived from the
observation that the circumferential velocity of the gas varies linear with the
radius (Figure <A HREF="#vortex1">96</A>). Notice that the pressure at the outer radius
always exceeds the pressure at the inner radius, no matter in which direction
the flow occurs.

<P>
The pressure correction factor <IMG
 WIDTH="13" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img270.png"
 ALT="$ \eta$"> allows for
a correction to the theoretical pressure drop across the vortex and is defined
by

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
\eta=\frac{\Delta p_{real}}{\Delta p_{theoretical}},  \Delta p = \frac{p_{t_o}-p_{t_i}}{p_{t_i}}.
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="239" HEIGHT="53" ALIGN="MIDDLE" BORDER="0"
 SRC="img476.png"
 ALT="$\displaystyle \eta=\frac{\Delta p_{real}}{\Delta p_{theoretical}}, \Delta p = \frac{p_{t_o}-p_{t_i}}{p_{t_i}}.$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(73)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
Finally, the
parameter <!-- MATH
 $T_{\text{flag}}$
 -->
<IMG
 WIDTH="35" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img477.png"
 ALT="$ T_{\text{flag}}$"> controls the temperature increase due to the vortex. In
principal, the rotational energy transferred to the gas also leads to a
temperature increase. If the user does not want to take that into account
<!-- MATH
 $T_{\text{flag}}=0$
 -->
<IMG
 WIDTH="64" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img478.png"
 ALT="$ T_{\text{flag}}=0$"> should be selected, else <!-- MATH
 $T_{\text{flag}}=1$
 -->
<IMG
 WIDTH="64" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img479.png"
 ALT="$ T_{\text{flag}}=1$"> or <!-- MATH
 $T_{\text{flag}}=-1$
 -->
<IMG
 WIDTH="76" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img480.png"
 ALT="$ T_{\text{flag}}=-1$"> should be
specified, depending on whether the vortex is defined in the absolute
coordinate system or in a relative system fixed to the rotating device,
respectively. A relative coordinate system is active if the vortex element is
at some point in the network preceded by an absolute-to-relative gas element
and followed by a relative-to-absolute gas element. The calculated temperature
increase is only correct for <IMG
 WIDTH="54" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img472.png"
 ALT="$ K_r=1$">. Summarizing, a forced
vortex element is characterized by the following constants (to be specified in
that order on the line beneath the <A HREF="node244.html#fluidsection">*FLUID SECTION</A>,
TYPE=VORTEX FORCED card):

<P>

<UL>
<LI><IMG
 WIDTH="19" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img481.png"
 ALT="$ r_2$">: radius corresponding to the third node in the topology of the vortex element
</LI>
<LI><IMG
 WIDTH="19" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img482.png"
 ALT="$ r_1$">: radius corresponding to the first node in the topology of the
  vortex element
</LI>
<LI><IMG
 WIDTH="13" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img270.png"
 ALT="$ \eta$">: pressure correction factor
</LI>
<LI><IMG
 WIDTH="25" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img470.png"
 ALT="$ K_r$">: core swirl ratio
</LI>
<LI><IMG
 WIDTH="19" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img483.png"
 ALT="$ N$">: speed of the rotating device (rad/unit of time)
</LI>
<LI><!-- MATH
 $T_{\text{flag}}$
 -->
<IMG
 WIDTH="35" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img477.png"
 ALT="$ T_{\text{flag}}$">
</LI>
<LI>not used (internally: circumferential exit velocity in unit of
  length/unit of time (for the downstream element))
</LI>
</UL>

<P>
For the free vortex the value of the circumferential velocity <IMG
 WIDTH="21" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img462.png"
 ALT="$ C_t$"> of the gas at entrance is the most important
parameter. It can be defined by specifying the number <IMG
 WIDTH="14" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img484.png"
 ALT="$ n$"> of the preceding
element, usually a preswirl nozzle or another vortex, imparting the circumferential
velocity. In that case the value <IMG
 WIDTH="19" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img483.png"
 ALT="$ N$"> is not used. For centrifugal flow the value of the imparted
circumferential velocity <!-- MATH
 $C_{t,theorical,i}$
 -->
<IMG
 WIDTH="86" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img485.png"
 ALT="$ C_{t,theorical,i}$"> can be further modified by the swirl loss factor <IMG
 WIDTH="25" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img486.png"
 ALT="$ K_1$">
defined by

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
K_1=\frac{C_{t,real,i}-U_{i}}{C_{t,theoretical,i}-U_{i}}.
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="182" HEIGHT="53" ALIGN="MIDDLE" BORDER="0"
 SRC="img487.png"
 ALT="$\displaystyle K_1=\frac{C_{t,real,i}-U_{i}}{C_{t,theoretical,i}-U_{i}}.$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(74)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
Alternatively, if the user
specifies <IMG
 WIDTH="43" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img488.png"
 ALT="$ n=0$">, the circumferential velocity at entrance is taken from the
rotational speed <IMG
 WIDTH="19" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img483.png"
 ALT="$ N$"> of a device imparting the swirl to the gas. In that case <IMG
 WIDTH="25" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img486.png"
 ALT="$ K_1$"> and <IMG
 WIDTH="21" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img489.png"
 ALT="$ U_i$"> are not
used and <!-- MATH
 $C_{t,real,i}=N r_i$
 -->
<IMG
 WIDTH="105" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img490.png"
 ALT="$ C_{t,real,i}=N r_i$">. The theoretical pressure ratio across a free
vertex satisfies (substitute <!-- MATH
 $C_t=C_{t,real,i} r_i/r$
 -->
<IMG
 WIDTH="123" HEIGHT="32" ALIGN="MIDDLE" BORDER="0"
 SRC="img491.png"
 ALT="$ C_t=C_{t,real,i} r_i/r$"> in Equation (<A HREF="#globvortexeq">71</A>))

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
\left ( \frac{p_{t_o}}{p_{t_i}} \right ) _{theoretical}= \left[ 1 + \frac{C_{t,real,i}^2}{2
    c_p T_{t_i}} \left( 1 - \left ( \frac{r_i}{r_o} \right ) ^2  \right)
    \right ] ^ {\frac{\kappa}{\kappa-1}},
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="375" HEIGHT="73" ALIGN="MIDDLE" BORDER="0"
 SRC="img492.png"
 ALT="$\displaystyle \left ( \frac{p_{t_o}}{p_{t_i}} \right ) _{theoretical}= \left[ 1...
...eft ( \frac{r_i}{r_o} \right ) ^2 \right) \right ] ^ {\frac{\kappa}{\kappa-1}},$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(75)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
where <IMG
 WIDTH="18" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img341.png"
 ALT="$ p_t$"> is the total pressure, <IMG
 WIDTH="19" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img298.png"
 ALT="$ T_t$"> the total temperature and
<IMG
 WIDTH="21" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img462.png"
 ALT="$ C_t$"> the circumferential velocity of the gas. It can be derived from the
observation that the circumferential velocity of the gas varies inversely
proportional to the
radius (Figure <A HREF="#vortex1">96</A>). Notice that the pressure at the outer radius
always exceeds the pressure at the inner radius, no matter in which direction
the flow occurs.

<P>
Here too, the pressure can be corrected by a pressure correction factor
<IMG
 WIDTH="13" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img270.png"
 ALT="$ \eta$"> and a parameter <!-- MATH
 $T_{\text{flag}}$
 -->
<IMG
 WIDTH="35" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img477.png"
 ALT="$ T_{\text{flag}}$"> is introduced to control the way the
temperature change is taken into account. However, it should be noted that for
a free vortex the temperature does not change in the absolute
system. Summarizing, a free vortex element is characterized by the following constants (to be specified in
that order on the line beneath the <A HREF="node244.html#fluidsection">*FLUID SECTION</A>,
TYPE=VORTEX FREE card):

<P>

<UL>
<LI><IMG
 WIDTH="19" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img481.png"
 ALT="$ r_2$">: radius corresponding to the third node in the topology of the vortex element
</LI>
<LI><IMG
 WIDTH="19" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img482.png"
 ALT="$ r_1$">: radius corresponding to the first node in the topology of the
  vortex element
</LI>
<LI><IMG
 WIDTH="13" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img270.png"
 ALT="$ \eta$">: pressure correction factor
</LI>
<LI><IMG
 WIDTH="25" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img486.png"
 ALT="$ K_1$">: swirl loss factor (only if <IMG
 WIDTH="43" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img493.png"
 ALT="$ n \ne 0$"> and <IMG
 WIDTH="48" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img494.png"
 ALT="$ N=0$">)
</LI>
<LI><IMG
 WIDTH="21" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img489.png"
 ALT="$ U_i$">: circumferential velocity of the rotating device at the upstream radius (only if <IMG
 WIDTH="43" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img493.png"
 ALT="$ n \ne 0$"> and <IMG
 WIDTH="48" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img494.png"
 ALT="$ N=0$">)
</LI>
<LI><IMG
 WIDTH="14" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img484.png"
 ALT="$ n$">: number of the gas element responsible for the swirl (mutually
  exclusive with <IMG
 WIDTH="19" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img483.png"
 ALT="$ N$">)
</LI>
<LI><IMG
 WIDTH="19" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img483.png"
 ALT="$ N$">: speed of the rotating device (rad/unit of time, mutually exclusive
  with <IMG
 WIDTH="14" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img484.png"
 ALT="$ n$">; if both <IMG
 WIDTH="14" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img484.png"
 ALT="$ n$"> and <IMG
 WIDTH="19" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img483.png"
 ALT="$ N$"> are nonzero, <IMG
 WIDTH="19" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img483.png"
 ALT="$ N$"> takes precedence)
</LI>
<LI><!-- MATH
 $T_{\text{flag}}$
 -->
<IMG
 WIDTH="35" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img477.png"
 ALT="$ T_{\text{flag}}$">
</LI>
<LI>not used (internally: circumferential exit velocity in unit of
  length/unit of time (for the downstream element))
</LI>
</UL>

<P>

<P><P>
<BR>
Example files: vortex1, vortex2, vortex3.

<P>
<HR>
<!--Navigation Panel-->
<A NAME="tex2html2002"
  HREF="node87.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html1998"
  HREF="node66.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html1992"
  HREF="node85.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html2000"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html2003"
  HREF="node87.html">M&#246;hring</A>
<B> Up:</B> <A NAME="tex2html1999"
  HREF="node66.html">Fluid Section Types: Gases</A>
<B> Previous:</B> <A NAME="tex2html1993"
  HREF="node85.html">Cross, Split</A>
 &nbsp; <B>  <A NAME="tex2html2001"
  HREF="node1.html">Contents</A></B> 
<!--End of Navigation Panel-->
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
